Ubuntu

Comment 9 for bug 776065

Blaze (blaze) wrote :

well

> V4L2 in Linux 2.6.39
> The old VIDIOC_*_OLD symbols and V4L1 support were removed.
http://linuxtv.org/downloads/v4l-dvb-apis/hist-v4l2.html#id3107990

So we have a bunch of apps that was not actually ported to V4L2 or simply doesn't work without V4L1.